QuikrBox admin - Bug #8710

Manage product > Final price column > price value is wrong. It should be offer price + markup price
12/05/2023 04:56 PM - priyanka Sharma

Status: Closed Start date: 12/05/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202312051655-vnnfy.png

History
#1 - 12/08/2023 11:29 AM - olatayo John

- Status changed from New to Resolved
#2 - 12/11/2023 05:11 PM - priyanka Sharma

- Status changed from Resolved to Closed
